.hide-bullets {
    list-style:none;
    margin-left: -40px;
    margin-top:0px;
}
.hide-bullets>.thumbnail {
    width:165px;
    height:150px;
    overflow: hidden;
}
.hide-bullets>.thumbnail>img {
    width:165px;
    height:auto;
}
.thumbnail {
    padding: 0;
}
.carousel-inner>.item>img, .carousel-inner>.item>a>img {
    width: 470px;
    height: auto;
}


/* The controlsy */
#myCarousel2 .carousel-control {
    position: absolute;
    top: 0;
    bottom: 0;
    width: 25px;
    font-size: 20px;
    color: #fff;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
    background-color: rgba(0, 0, 0, 0);
    filter: alpha(opacity=50);
    opacity: .5;
    padding-bottom: 0px;
    margin-bottom: 0px;
    height:100px;
    border-radius: 8px;
    -webkit-transition: border .2s ease-in-out;
    -o-transition: border .2s ease-in-out;
    transition: border .2s ease-in-out;
}
#myCarousel2 .thumbnail {
    display: block;
    padding: 0px;
    margin-bottom: 0px;
    line-height: 1.42857143;
    border: none;
    /*
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;
    -webkit-transition: border .2s ease-in-out;
    -o-transition: border .2s ease-in-out;
    transition: border .2s ease-in-out;
    */
}
#myCarousel2 .carousel-inner>.item>img, .carousel-inner>.item>a>img {
    width: 250px;
    height: auto;
}
#myCarousel2 .carousel-control.left {
    left: -5px;
}
#myCarousel2 .carousel-control.right {
    right: -5px;
}
/* The indicators */
#myCarousel2 .carousel-indicators {
    right: 50%;
    top: auto;
    bottom: -10px;
    margin-right: -19px;
}
/* The colour of the indicators */
#myCarousel2 .carousel-indicators li {
    background: #cecece;
}
#myCarousel2 .carousel-indicators .active {
    background: #428bca;
}